.quantity-selector {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
  }
  
  .quantity-btn {
    background-color: #f0f0f0;
    border: none;
    padding: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .quantity-btn:hover {
    background-color: #d0d0d0;
  }
  
  .quantity-display {
    margin: 0 10px;
    font-size: 18px;
    font-weight: bold;
    min-width: 40px;
    text-align: center;
  }
  
  .quantity-selector button:focus {
    outline: none;
  }
  
  .quantity-selector button:active {
    background-color: #b0b0b0;
  }
  